en:

  archive:
    show_lang: Language
    download: Download
    archive: Archive
    Title: Title
    Files: Files
    Category: Category
    frontend:
      archive: Archive Front－end
    widget:
      index: Archive Widget